<div class="seccion">

  <div class="seccion-container">
          <article class="seccion-container-article1">
              <h2 class="seccion-text">Bienvenidos a Aseo S.A.</h2>
              <p>Somos una empresa privada orientada a la venta de productos de aseo.
                Nuestros servicios están dirigidos a todas las personas</p>
          </article>
    </div>

    <div class="seccion-container2">
        <h3>Nuestros Productos</h3>

        <div class="seccion-container21">
            <article class="item">
              <img src="img/glade.jpg"/>
              <h4>Glade</h4>
              <p>Crea un ambiente atractivo y único en tu hogar con la variedad de nuestras fragancias </p>
              <a class="boton" href="">Ver Mas</a>
            </article>
            <article class="item">
              <img src="img/suavitel.jpg"/>
              <h4>Suavitel</h4>
              <p>Una fantastica aroma de nuestra ropa que despierta la imaginacion de tus hijos</p>
              <a class="boton" href="">Ver Mas</a>
            </article>
            <article class="item">
              <img src="img/fab.jpg"/>
              <h4>Fab </h4>
              <p>Tu ropa con un gran poder de limpieza para todas tus necesidades, utiliza FAB total </p>
              <a  class="boton" href="">Ver Mas</a>
            </article>
        </div>


        <div class="seccion-container3">
        <p>Chat servicio al cliente</p>
        <p class="icon-bubbles4 chat"> Iniciar chat</p>

        </div>
    </div>
</div>
